<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"

    android:id="@+id/ltbase_nativenotice_bg_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/ltbase_ui_notice_background" >



    <RelativeLayout
        android:id="@+id/ltbase_nativenotice_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:layout_marginLeft="102dp"
        android:layout_marginTop="104dp"
        android:layout_marginRight="102dp"
        android:layout_marginBottom="104dp"
        android:background="@color/ltbase_color_transparent"
        android:orientation="vertical">


        <!--  关闭按钮  -->
        <View
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="80dp"
            android:layout_marginTop="70dp"
            android:layout_marginRight="80dp"
            android:layout_marginBottom="70dp"
            android:layout_centerInParent="true"
            android:visibility="gone"
            android:background="@drawable/ltbase_nativenotice_bg" />


        <com.longtu.utils.jsbridge.BridgeWebView
            android:id="@+id/ltbase_nativenotice_webview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="0dp"
            android:background="@color/ltbase_color_transparent" />

        <ImageView
            android:id="@+id/ltbase_tip_close_btn"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_alignParentTop="true"
            android:layout_alignParentRight="true"
            android:visibility="gone"
            android:scaleType="fitCenter"/>

    </RelativeLayout>
</LinearLayout>